#ifndef _us2066_H_
#define _us2066_H_

void us2066_begin();
void I2C_Write_Byte(uint8_t value, uint8_t Cmd);
void command(uint8_t cmd);
void data(uint8_t dat);
void Write_CGRAM(const uint8_t *pBmp);
void er_oled_set_cursor(uint8_t x,uint8_t y,uint8_t Display_direction);
void er_oled_string(uint8_t x,uint8_t y, const char * pString,uint8_t Display_direction);
void er_oled_char(uint8_t x,uint8_t y, uint8_t character,uint8_t Display_direction);
void er_oled_clear(void );
void Write_DDRAM(uint8_t a); 

void OLED_Display_Turn(uint8_t dat);


static const unsigned char cgram[]  = //
{
	0x1f,0x00,0x1f,0x00,0x1f,0x00,0x1f,0x00,
	0x00,0x1f,0x00,0x1f,0x00,0x1f,0x00,0x1f,
	0x15,0x15,0x15,0x15,0x15,0x15,0x15,0x15,
	0x0a,0x0a,0x0a,0x0a,0x0a,0x0a,0x0a,0x0a,
	0x08,0x0f,0x12,0x0f,0x0a,0x1f,0x02,0x02,	//年
	0x0f,0x09,0x0f,0x09,0x0f,0x09,0x09,0x13,	//月
	0x1f,0x11,0x11,0x1f,0x11,0x11,0x11,0x1F,	//日
	0x0C,0x0a,0x11,0x1f,0x09,0x09,0x09,0x13,	//分
};



#endif
